﻿.pocForm{
	padding: 10px 20px;
	background:#fff;
	overflow:auto;
	min-height:200px;
	
}

.pocForm h3{
	margin:0 0 10px 0;
}

.overlay {
	
	width:500px;	
	min-height:200px;
	border:1px solid #666;

}

.form-field {
	margin:5px 0 0 0;
	/*clear:left;*/
	float: left;
	padding:0 0 0 0;
}

.form-field label{
	float:left;
	clear:left;
	width:100px;	
}

.form-field input[type=text]{
	float:left;
	/*width:178px;*/
	width: 237px;
}

.form-field input[type=submit]{
	margin-left:240px;
}
.form-field textarea{
	max-width:240px;
	/*width:178px;*/
	width: 237px;
	height:75px;
	font-size: 12px;
}

.form-field .error{
	margin:0 0 0 4px;
}

.error{
	color:#FF0000;
	font-size:11px;
}

.sendingInfo{
	border:solid 1px #eee;
	padding:10px;
	background:#fff;
	position:absolute;
	top:90px;
	left:35%;
	text-align:center;
}

p.sf_CaptchaImage
{  
   margin-left:100px;
}
#large-content-sub #sub-no-tout-left p.sf_CaptchaTextbox
{
    padding-left:0px;}
    p.sf_CaptchaTextbox
    {
        padding:5px 0 0 0;
    }
p.sf_CaptchaTextbox label
{     margin-left:0px;
      margin-right:2px;
    clear: left;
    float: left;
    width: 98px;}
    
p.sf_CaptchaTextbox input
{  
    max-width: 240px;
    /*width:178px;*/
    width: 237px;
}